## NAME

r.univar.sh - calculates univariate statistics from a GRASS raster map

## KEYWORDS

raster, statistics

## SYNOPSIS

r.univar.sh
r.univar.sh help
r.univar.sh [-e] map=string [percentile=integer] [--verbose] [--quiet]

### Flags:

-e
  extended statistics (quartiles and percentile)
--verbose
  Verbose module output
--quiet
  Quiet module output

### Parameters:

map=string
  Name of raster map
percentile=integer
  Percentile to calculate (requires -e flag)
  Options: 0-100
  Default: 90

## DESCRIPTION

WARNING: This module is superseded and will be removed in future versions of GRASS. Use the much faster r.univar instead.

r.univar calculates univariate statistics of a raster map. This includes the number of cells counted, mininum and maximum cell values, range, arithmetic mean, variance, standard deviation and coefficient of variation. Checking the 'extended statistics' box adds median, 1st and 3rd quartiles, and 90th percentile.

## SEE ALSO

r.univar r.stats

## AUTHOR

Markus Neteler, University of Hannover

Last changed: $Date: 2011-11-08 10:42:51 +0100 (út, 08 XI 2011) $

Main index - raster index - Full index

© 2003-2014 GRASS Development Team